Bug 69415 - desktop file fixes
Summary: desktop file fixes
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gdm   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
high
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67218
TreeView+ depends on / blocked
 
Reported: 2002-07-22 16:31 UTC by Havoc Pennington
Modified: 2007-03-27 03:55 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-30 21:20:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Havoc Pennington 2002-07-22 16:31:07 UTC
"GDM Configurator" is a really bad Name field. I think I filed this upstream
already.

Comment 1 Havoc Pennington 2002-07-29 16:25:27 UTC
Marking the head of the priority queue with priority high

Comment 2 Havoc Pennington 2002-07-30 20:47:35 UTC
gdm 2.4.0.4-1 and redhat-menus 0.9 should fix this.

Comment 3 Jay Turner 2002-09-03 19:53:56 UTC
Fix confirmed with:
gdm-2.4.0.7-10
redhat-menus-0.25-1


Note You need to log in before you can comment on or make changes to this bug.